ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-22
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
tcpdump
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 tcpdump の ISAKMP パケットの処理にバッファオーバーフローを含む複数の脆弱性が指摘されています。 意識的に tcpdump を動作させない限り問題が起きることはありませんが、常用的に tcpdump を使用している場合はリモートからの任意のコード実行につながる可能性もありますのでアップデートを行ってください。詳細は以下の URL をご参照下さい。
 
「CAN-2004-00183」 Common Vulnerabilities and Exposures
 
「CAN-2004-00184」 Common Vulnerabilities and Exposures
 
 
 
 
3 対処方法
 
 ARMA2.x では tcpdump_3.7.2-4o1 以降で問題に対処しています。以下のコマンドでパッケージのアップデートを行ってください。
 
 
# apt-get update
# apt-get install tcpdump
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp